#include "app_subghz_phy.h"
#include "subghz_phy_app.h"
#include "sys_app.h"
#include "stm32_seq.h"

void MX_SubGHz_Phy_Init(void)
{
  SystemApp_Init();
  SubghzApp_Init();
}

void MX_SubGHz_Phy_Process(void)
{
  SubghzApp_Process();
  UTIL_SEQ_Run(UTIL_SEQ_DEFAULT);
}
